var formatResult;
	
$(document).ready(function(e) {

  	//alert($('#oldfinalproduct').val());
	//alert($('#oldfinalproductname').val());
	$("#finalProductId").select2("data", {id: $('#oldfinalproduct').val(), text: $('#oldfinalproductname').val()});
});


	